@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url(https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css);
:root{
    --white: #FFFFFF;
    --violet:#842990;
    --purple-haze:#BEAFC2;
    --purple:#C55FFC;
    --gold:#F8D210;
    --light-gray: #E3E8E9;
    --cream:#F0EDE0;
    --gray-700: #5E6278;
    --gray-300: #E1E3EA;
}
body,html{font-family:"Open Sans",sans-serif !important}
h1, h2,h3,h4,h5,h6,* h1, * h2,* h3, * h4, * h5, * h6{font-family:"Open Sans",sans-serif !important;}
hr {border-top-width: thin; border-top-style: dashed; }

a {color: var(--violet)}
a:hover,a.focus{color: var(--purple-haze)}
p{text-align: justify;}

.pkp_site_name_wrapper {background: var(--purple-haze);}

.pkp_structure_head {background: none; border-bottom: solid thin var(--white);}
.pkp_site_nav_menu {display:none; padding: 0}
.pkp_site_nav_menu.pkp_site_nav_menu--isOpen {display: block;}
.pkp_nav_list ul li {border-bottom: solid thin var(--light-gray)};
.pkp_nav_list ul li:last-child {border-bottom: none};
.pkp_brand_footer a img {max-width: 40% !important;}
.img-fluid {  max-width: 100%; height: auto;}
#customblock-sidebarmenu.pkp_block.block_custom>.content{padding:0 !important}
#customblock-sidebarmenu.pkp_block.block_custom {margin:0 !important; padding: 0 !important}
#customblock-sidebarmenu.pkp_block ul,#customblock-sidebarmenu.pkp_block ul li{margin:0!important;padding:0!important}
#customblock-sidebarmenu.pkp_block ul li{background:var(--violet)!important;border-bottom:solid 1px var(--white)}
#customblock-sidebarmenu.pkp_block ul li:last-child{border-bottom:none}
#customblock-sidebarmenu.pkp_block ul li a{background:var(--violet)!important;display:block;font-weight:200;line-height:40px;padding:0 10px 0 20px;color:#fff}
#customblock-sidebarmenu.pkp_block ul li a:hover{background:rgba(0,0,0,.2)!important;color:#fff}
#customblock-tools.pkp_block.block_custom >.content li,#customblock-template.pkp_block.block_custom>.content li {list-style: none; border-bottom: solid thin var(--light-gray); text-align: center;}
#customblock-tools.pkp_block.block_custom .content li:last-child, #customblock-template.pkp_block.block_custom>.content li:last-child {border-bottom: none;}
#customblock-tools.pkp_block.block_custom>.content li a img,#customblock-template.pkp_block.block_custom>.content li a img {max-width: 100%; height: 5rem;}
.pkp_structure_footer_wrapper{background:0 0}
.pkp_structure_footer_wrapper .pkp_structure_footer{background:var(--purple-haze)}
.pkp_structure_footer_wrapper .pkp_structure_footer .pkp_brand_footer{background:var(--purple-haze)}
@media(min-width: 240px){
    .has_site_logo .pkp_head_wrapper {padding-right:unset}
    .pkp_site_name .is_img {margin-top: unset; margin-bottom: unset;}
    .pkp_site_name .is_img img {max-height: 100%;}
    .pkp_site_name {padding-left: unset; left: unset;}
    .pkp_site_name_wrapper {height: 5.5rem;}
    .pkp_site_nav_menu {background: var(--violet);}
    .pkp_site_nav_toggle > span::before, .pkp_site_nav_toggle > span::after {background:  var(--violet);}
}
@media (min-width: 480px){
    .pkp_site_name_wrapper {height: 6.675rem;}
}
@media (min-width: 768px){
    .pkp_site_name_wrapper {height: 10rem;}
}
@media(min-width: 240px) and (max-width:991px){
    .pkp_site_nav_menu .pkp_navigation_primary >li {
        border-bottom: solid thin var(--white);
      }
    .pkp_site_nav_menu .pkp_navigation_primary >li> a {
        padding: 0 1.125rem;
        line-height: 3.125rem;
      }
      .pkp_site_nav_menu .pkp_navigation_primary >li  a {
        display: block;
      }

      .pkp_site_nav_menu .pkp_navigation_primary >li>ul {
        padding-left: unset;
      }
      .pkp_site_nav_menu .pkp_navigation_primary >li> ul >li:first-child {
        border-top: solid thin var(--light-gray);
      }
      .pkp_site_nav_menu .pkp_navigation_primary >li> ul >li:last-child {
        border-bottom: none;
      }
      .pkp_site_nav_menu .pkp_navigation_primary >li> ul >li a {
        padding: 0 1.125rem;
        line-height: 2.75rem;
        padding-left: 2.5rem;
        background: var(--purple);
      }
      .pkp_navigation_search_wrapper a {
        padding: 0 1.125rem;
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul li {
        border-bottom: solid thin var(--light-gray);
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul li:last-child {
        border-bottom: none;
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul >li  a {
        display: block;
        padding: 0 1.125rem;
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul >li > a {
        line-height: 3.125rem;
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul >li >ul {
        padding-left: unset;
      }
      .pkp_site_nav_menu .pkp_navigation_user_wrapper >ul >li > ul > li > a {
        line-height: 2.5rem;
        padding-left: 2.25rem;
        background: var(--purple);
      }
      .pkp_navigation_user > li > ul a .task_count {
        background: var(--gold);
      }
      .pkp_structure_sidebar .pkp_block .title{font-family:"Open Sans",sans-serif!important}
      .pkp_block.block_custom>.title,.pkp_block>.title{padding:0 5px 0 10px;line-height:40px;background:var(--violet);color:var(--white);font-size:.95em}
      .pkp_block.block_custom>.content{padding:0 10px!important}
      .pkp_block:not(.block_custom) .content{padding:10px}
      .pkp_block{margin:10px 0!important;padding:10px!important}
      .pkp_block.block_custom>.content img{max-width:  80%;}
      .pkp_block.block_make_submission .content a.block_make_submission_link { background: var(--light-gray); color: var(--violet); font-size: 1rem;font-weight: 400;border-radius: 0;box-shadow: none; display: block; line-height: 3.25rem; overflow: hidden; width: 100%; text-align: center; }
      .pkp_block.block_make_submission .content a.block_make_submission_link:hover { background: var(--violet); color: var(--white); }
      .block_make_submission a {border:none; border-top-color: unset;}  
}

@media (min-width: 992px){
    .pkp_head_wrapper {padding-top: 3rem;}
    .pkp_site_name_wrapper {height: auto;}
    .has_site_logo .pkp_head_wrapper{padding-top: 3rem; width: 952px;}
    .pkp_site_nav_menu {display: block; background:  none;}
    .pkp_navigation_primary_wrapper, .pkp_navigation_user {background: var(--violet);}
    .pkp_navigation_user {line-height: 3rem;}
    .pkp_navigation_user > li:last-child > a {margin-right: 0;}
    .pkp_navigation_user > li > a {padding-top:0; padding-bottom: 0; line-height: 3rem;}
    .pkp_navigation_user > li .dropdown-menu {padding-top:0; padding-bottom: 0; line-height: 3rem;}
    .pkp_navigation_user .task_count {top: unset; background: var(--gold);}
    .pkp_nav_list ul {border-radius: 0;}
    .pkp_nav_list ul li:first-child a {border-top-left-radius: 0; border-top-right-radius: 0;}
    .pkp_nav_list ul li:last-child a {border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
    .pkp_nav_list ul li:last-child {border-bottom: none;}
    .pkp_nav_list ul a {color: var(--violet); border-left: none; padding-left: 1.43rem;}
    .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {background: var(--cream);border-color: var(--violet);color: var(--violet); border-left:none}
    .pkp_navigation_primary, .pkp_navigation_search_wrapper {line-height: 2.125rem;}
    .pkp_navigation_primary > li {margin-left: -0.2em}
    .pkp_navigation_primary > li:first-child {margin-left: 0}
    .pkp_navigation_primary > li:last-child a {margin-right: 0;}
    .pkp_navigation_primary > li:first-child a {margin-left:0}
    .pkp_navigation_primary > li > a,.pkp_navigation_search_wrapper a {padding: 0 .5em; border-bottom: none; margin: 0; line-height: 3.125em;}
    .pkp_navigation_primary > li > a:hover,.pkp_navigation_search_wrapper a:hover {border: none; background: rgba(0,0,0,.1);}
    .pkp_navigation_primary > li > a:focus {background: var(--violet);color: var(--violet);}
    .pkp_site_name_wrapper {margin-top: solid thin var(--white);margin-bottom: solid thin var(--white)}
    .pkp_site_name .is_img {margin-top:0; margin-bottom: 0}
    .pkp_site_name .is_img img {max-height: 250px;}
    .pkp_structure_content {padding-top: 0;}
    .pkp_structure_main {padding-top: 2.143rem;}
    .pkp_structure_sidebar .pkp_block .title{font-family:"Open Sans",sans-serif!important}
    .pkp_block.block_custom>.title,.pkp_block>.title{padding:0 5px 0 10px;line-height:40px;background:var(--violet);color:var(--white);font-size:.95em}
    .pkp_block.block_custom>.content{padding:0 10px!important}
    .pkp_block:not(.block_custom) .content{padding:10px}
    .pkp_block{margin:10px 0!important;padding:10px!important}
    .pkp_block.block_custom>.content img{max-width:  80%;}
    .pkp_block.block_make_submission .content a.block_make_submission_link { background: var(--light-gray); color: var(--violet); font-size: 1rem;font-weight: 400;border-radius: 0;box-shadow: none; display: block; line-height: 3.25rem; overflow: hidden; width: 100%; text-align: center; }
    .pkp_block.block_make_submission .content a.block_make_submission_link:hover { background: var(--violet); color: var(--white); }
    .block_make_submission a {border:none; border-top-color: unset;}
    #customblock-tools.pkp_block.block_custom>.content li a img,#customblock-template.pkp_block.block_custom>.content li a img {max-width: 80%; height: auto;}
    .pkp_structure_sidebar { border-right: solid thin var(--light-gray);}
}

@media (min-width: 1200px){
    .has_site_logo .pkp_head_wrapper{padding-top: 3rem;width: 1160px;}
}
.pkp_structure_footer_wrapper .pkp_structure_footer .pkp_brand_footer a img{max-height:50px!important;width:auto}
.cmp_announcements .obj_announcement_summary.full_width{width:100%!important}
.cmp_announcements .obj_announcement_summary .summary p{line-height:1.3em;margin-top:0!important;margin-bottom:1em!important}
.obj_issue_toc .articles>li{margin-bottom:0;padding:10px;border-bottom:dashed thin var(--light-gray)}
.obj_issue_toc .articles>li:last-child{border-bottom:none}
.obj_issue_toc .articles>li:nth-of-type(odd){background:var(--light-gray)}
.obj_issue_toc .articles>li:nth-of-type(even){background:var(--cream)}
.pkp_page_index .journal_description{margin-bottom:30px}
.cmp_form input[type=email],.cmp_form input[type=password],.cmp_form input[type=tel],.cmp_form input[type=text],.cmp_form input[type=url],.cmp_form textarea,.pkp_page_login .login input[type=password],.pkp_page_login .login input[type=text]{display:block;width:100%;padding:.775rem 1rem;font-size:1.1rem;font-weight:500;line-height:1.5;color:var(--gray-700);background-color:var(--white);background-clip:padding-box;border:1px solid var(--gray-300);appearance:none;border-radius:0;box-shadow:false;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}.cmp_button,.cmp_form .buttons button,.page_lost_password .buttons button,.page_search .submit button{--btn-padding-x:1.5rem;--btn-padding-y:0.775rem;--btn-border-radius:0;--btn-font-size:1.1rem;--btn-font-weight:500;--btn-line-height:1.5;--btn-color:#000000;--btn-bg:#009EF7;--btn-border-color:#009EF7;--btn-hover-color:#000000;--btn-hover-bg:#26adf8;--btn-hover-border-color:#1aa8f8;--btn-focus-shadow-rgb:0,134,210;--btn-active-color:#000000;--btn-active-bg:#33b1f9;--btn-active-border-color:#1aa8f8;--btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--btn-disabled-color:#000000;--btn-disabled-bg:#009EF7;--btn-disabled-border-color:#009EF7;--btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);--btn-disabled-opacity:0.65;--btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--btn-focus-shadow-rgb), .5);display:inline-block;padding:var(--btn-padding-y) var(--btn-padding-x);font-family:var(--btn-font-family);font-size:var(--btn-font-size);font-weight:var(--btn-font-weight);line-height:var(--btn-line-height);color:var(--btn-color);text-align:center;vertical-align:middle;cursor:pointer;user-select:none;border:var(--btn-border-width) solid var(--btn-border-color);border-radius:var(--btn-border-radius);background-color:var(--btn-bg);box-shadow:var(--btn-box-shadow);transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.cmp_form .buttons a,.page_login .buttons a{--btn-padding-x:1.5rem;--btn-border-radius:0;--btn-padding-y:0.775rem;--btn-font-size:1.1rem;--btn-font-weight:500;--btn-line-height:1.5;--btn-color:#000000;--btn-bg:#E1E3EA;--btn-border-color:#E1E3EA;--btn-hover-color:#000000;--btn-hover-bg:#e6e7ed;--btn-hover-border-color:#e4e6ec;--btn-focus-shadow-rgb:191,193,199;--btn-active-color:#000000;--btn-active-bg:#e7e9ee;--btn-active-border-color:#e4e6ec;--btn-active-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);--btn-disabled-color:#000000;--btn-disabled-bg:#E1E3EA;--btn-disabled-border-color:#E1E3EA;--btn-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);--btn-disabled-opacity:0.65;--btn-focus-box-shadow:0 0 0 0.25rem rgba(var(--btn-focus-shadow-rgb), .5);display:inline-block;padding:var(--btn-padding-y) var(--btn-padding-x);font-family:var(--btn-font-family);font-size:var(--btn-font-size);font-weight:var(--btn-font-weight);line-height:var(--btn-line-height);color:var(--btn-color);text-align:center;vertical-align:middle;cursor:pointer;user-select:none;border:var(--btn-border-width) solid var(--btn-border-color);border-radius:var(--btn-border-radius);background-color:var(--btn-bg);box-shadow:var(--btn-box-shadow);text-decoration:none;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}.cmp_form select{display:inline-block;width:auto;padding:.775rem 1rem;font-size:1.1rem;font-weight:500;line-height:1.5;color:var(--gray-700);background-color:var(--white);background-clip:padding-box;border:1px solid var(--gray-300);border-radius:0;box-shadow:false;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}.page_search .submit button::after {right: auto;left: -3.150rem; width: 3.15rem; height: 3.15rem; line-height: 3.15rem; top:0}